/* Cargus Widget Map*/

.cargus-map-widget .MapContainer .contents {
  color: #523f3f;
  font-size: 12px;
  font-weight: 700;
}

.cargus-map-widget .MapContainer .card .card-title {
  font-size: 20px;
  font-weight: 700;
}

.cargus-map-widget .MapContainer .card .card-info strong {
  font-weight: 700;
}

.cargus-map-widget .MapContainer .card .card-payment p {
  color: #000;
}

.cargus-map-widget .MapContainer .card .card-payment {
  font-size: 14px;
}

.cargus-map-widget .MapContainer .card .adress,
.cargus-map-widget .MapContainer .card .city {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #000;
  font-family: Montserrat;
}
.cargus-map-widget .MapContainer .card .address {
  margin: 0;
  padding: 0;
}
.cargus-map-widget .MapContainer .card .city {
  margin: 0;
  padding: 0;
}
.cargus-map-widget .MapContainer .card .title {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  color: #000;
}

.cargus-map-widget .MapContainer .card .days {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #000;
}

.cargus-map-widget #cargus-markedResult .buttons .text-buttons {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}

.cargus.modal .close-button {
  font-family: monospace;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}

.cargus-map-widget #close-modal {
  font-family: monospace;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.cargus-map-widget .cg-map-widget-container #cargus-search-box {
  font-family: Montserrat;
}

.cargus-map-widget #cargus-search-reset-button {
  font-family: monospace;
  font-size: 16px;
  font-weight: 700;
}

.cargus-map-widget .cargus-filter {
  font-family: Montserrat;
}

.cargus-map-widget #cargus-markedResult>div>div.meta-data>div.buttons>button {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.cargus-map-widget .cg-map-widget-container #search-btn {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.cargus-map-widget .markedResultClosingButton {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.cargus-map-widget #cargus-checkbox-container>label {
  font-size: 16px;
  color: #000;
}

.cargus-map-widget #noresults {
  font-family: serif;
  font-size: 16px;
}

.cargus-map-widget .MapContainer .contents {
  color: #523f3f;
  font-size: 12px;
  font-weight: 700;
}

.cargus-map-widget .MapContainer .card .card-title {
  font-size: 20px;
  font-weight: 700;
}

.cargus-map-widget .MapContainer .card .card-info strong {
  font-weight: 700;
}

.cargus-map-widget .MapContainer .card .card-payment p {
  color: #000;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  font-family: Montserrat, sans-serif;
  padding-bottom: 0;
  margin-bottom: 0;
}

.cargus-map-widget .MapContainer .card .card-payment {
  font-size: 14px;
}

.cargus-map-widget .MapContainer .card .adress,
.cargus-map-widget .MapContainer .card .city {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #979797;
  font-family: Montserrat, sans-serif;
  padding-bottom: 0;
  margin-bottom: 0;
}

.cargus-map-widget .MapContainer .card .title {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
}

.cargus-map-widget .MapContainer .card .days {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #000;
}

.cargus-map-widget #cargus-markedResult .buttons .text-buttons {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
}

.cargus.modal .close-button {
  font-family: monospace;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}

.cargus-map-widget #close-modal {
  font-family: monospace;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.cargus-map-widget .cg-map-widget-container #cargus-search-box {
  font-family: Montserrat;
  color: #000;
  height: 32px;
  font-size: 13px;
}

.cargus-map-widget #cargus-search-reset-button {
  font-family: monospace;
  font-size: 16px;
  font-weight: 700;
  display: none;
}

.cargus-map-widget .cargus-filter {
  font-family: Montserrat;
}

.cargus-map-widget #cargus-markedResult>div>div.meta-data>div.buttons>button {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.cargus-map-widget .cg-map-widget-container #search-btn {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.cargus-map-widget .markedResultClosingButton {
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  color: #f38230;
  font-family: Montserrat, sans-serif
}

.cargus-map-widget #cargus-checkbox-container>label {
  font-size: 16px;
  color: #000;
}

.cargus-map-widget #noresults {
  font-family: serif;
  font-size: 16px;
}

.cargus-map-widget .MapContainer .contents {
  max-width: 320px;
  padding: 12px;
  border-radius: 21px;
  box-sizing: border-box;
}

.cargus-map-widget .MapContainer .card {
  overflow: hidden !important;
  display: flex !important;
  color: #000 !important;
  flex-direction: row !important;
  padding-bottom: 12px;
  border: unset;
  border-radius: unset;
  margin: 0;
}

.cargus-map-widget .MapContainer .card .content img {
  max-width: 200px;
  width: 100%;
  height: 160px;
  object-fit: cover;
  margin: auto;
  padding-top: 8px;
  padding-bottom: 8px;
}

.cargus-map-widget .MapContainer .card:hover {
  background-color: #d3d3d3;
}

#cargus-markedResult .card:hover {
  background-color: unset;
}

.cargus-map-widget .MapContainer .card .image {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding-right: 12px;
}

.cargus-map-widget .MapContainer .card .image img {
  width: 64px;
  height: 64px;
  object-fit: scale-down;
}

.cargus-map-widget .MapContainer .card .card-content {
  padding: 15px;
}

.cargus-map-widget .MapContainer .card .card-title {
  margin-bottom: 10px;
}

.cargus-map-widget .MapContainer .card .card-info {
  margin-bottom: 8px;
}

.cargus-map-widget .MapContainer .card .card-payment {
  margin-top: 10px;
  border-top: 1px solid #d3d3d3;
  padding-bottom: 8px;
}

.cargus-map-widget .MapContainer .card .card-payment p {
  margin-bottom: 0;
}

.cargus-map-widget .MapContainer .card .accepted-payment {
  vertical-align: middle;
  display: flex;
  gap: 6px;
  padding-top: 8px;
}

.cargus-map-widget .MapContainer .card .accepted-payment svg {
  height: 20px;
  width: 20px;
  margin-right: 5px;
  fill: #333;
  padding-top: 6px;
}

.cargus-map-widget .MapContainer .card .icon {
  display: flex;
  align-items: center;
  padding-left: 12px;
  padding-right: 12px;
}

.cargus-map-widget .MapContainer .card .icon img {
  width: 48px;
  height: 48px;
}

.cargus-map-widget .MapContainer .card .content {
  width: 100% !important;
  display: flex !important;
  flex-direction: column;
  justify-content: center !important;
  padding: 0 12px 0 !important;
}

.cargus-map-widget #listContainer {
  margin-top: 12px;
  height: 100%;
}

.cargus-map-widget .MapContainer .card .title {
  line-height: 20px;
  overflow: hidden;
  max-width: 200px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  margin: 0;
  padding-bottom: 4px;
}

.cargus-map-widget #cargus-markedResult .card .title {
  line-height: 22px;
  overflow: hidden;
  max-width: 320px;
  display: -webkit-box;
  -webkit-line-clamp: unset;
  line-clamp: 2;
  -webkit-box-orient: unset;
  margin: 0;
  padding-bottom: 0;
}

.cargus-map-widget .MapContainer .card .city {
  display: block;
  overflow: hidden;
  margin-top: 8px;
  margin-bottom: 8px;
  display: none;
}

.cargus-map-widget .MapContainer .card .adress {
  display: block;
  overflow: hidden;
  margin-top: 0;
  padding-bottom: 2px;
}

.cargus-map-widget .MapContainer .extended-card {
  display: flex !important;
  flex-direction: column !important;
}

.cargus-map-widget .MapContainer .extended-card .main {
  display: flex;
}

.cargus-map-widget .MapContainer .meta-data {
  padding-bottom: 12px;
}

.cargus-map-widget .MapContainer .card .days {
  padding-bottom: 10px;
  padding-top: 10px;
}

.cargus-map-widget #cargus-sidebar .results {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.cargus-map-widget .results #cargus-markedResult {
  position: relative;
  z-index: 999;
  background-color: #fff;
}

.cargus-map-widget .results #cargus-markedResult .title {
  padding-top: 12px
}

.cargus-map-widget .results #cargus-markedResult .content {
  padding: 0 !important
}

.cargus-map-widget .results #cargus-markedResult:hover {
  cursor: unset;
}

.cargus-map-widget #cargus-markedResult>div>div.meta-data>div.buttons>button {
  border: 0;
  padding: 8px 16px;
  background: #f38230;
  width: 100%;
  border: 0;
  height: 30px;
  border-radius: 5px;
  padding: 0;
  text-align: center;
  min-height: 35px;
  cursor: pointer;
}

.cargus-map-widget #cargus-markedResult .buttons .text-buttons {
  display: flex;
  gap: 16px;
  padding-top: 12px;
  padding-bottom: 16px;
  line-height: 18px;
  border-top: 1px solid #d3d3d3;
}

.ico-mglass {
  position: relative;
  display: inline-block;
  background: #fff;
  border-radius: 30px;
  height: 6px;
  width: 6px;
  border: 2px solid #888;
}

.ico-mglass:after {
  content: "";
  height: 2px;
  width: 6px;
  background: #888;
  position: absolute;
  top: 7px;
  left: 5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.cargus-map-widget #cargus-markedResult .buttons .text-buttons .details-button,
.cargus-map-widget #cargus-markedResult .buttons .text-buttons .pinpoint-button {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  color: #000;
  gap: 4px;
}

.cargus-map-widget .modal .modal-dialog {
  position: relative;
}

.cargus-map-widget.modal .modal-dialog .close-button {
  right: 0;
  top: 0;
  padding: 16px;
  position: absolute;
}

.cargus-map-widget .MapContainer .text-buttons {
  cursor: pointer;
}

@media only screen and (min-width:768px) {
  .cargus-map-widget .MapContainer .card {
      padding: 12px;
  }

  #cargus-search-container {
      padding-left: 12px;
  }
}

@media only screen and (max-width:768px) {
  .cargus-map-widget .MapContainer .card .content img {
      display: none;
  }

  .cargus-map-widget .MapContainer .card .content .title {
      padding-top: 8px;
  }
}

.cargus-map-widget .cg-map-widget-container #cargus-search-box {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 10px 12px;
  color: #000;
  background: #fff;
  border: unset;
  border-radius: 8px;
  width: 80%;
  line-height: normal;
  width: 100%;
}

.cargus-map-widget .search-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  border-radius: 24px;
}

.cargus-map-widget .cg-map-widget-container #cargus-search-box:active {
  border: unset;
  color: unset;
}

.cargus-map-widget .cg-map-widget-container #cargus-search-box:focus-visible {
  outline: 0;
}

.cargus-map-widget .cg-map-widget-container #search-btn {
  margin-bottom: 8px;
  cursor: pointer;
  border: 0;
  padding: 8px 16px;
  background: #f38230;
  border: 0;
  height: 30px;
  border-radius: 5px;
  padding: 0;
  text-align: center;
  min-height: 35px;
  width: 100%;
}

.cargus-map-widget .search {
  position: relative;
  background-color: #fff;
}

.cargus-map-widget .search .header {
  color: #151515;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 16px;
}

.cargus-map-widget .markedResultClosingButton {
  right: 0;
  top: 0;
  display: flex;
  align-items: center;
  cursor: pointer !important;
  z-index: 9;
  gap: 4px;
}

.cargus-map-widget .markedResultClosingButton .fa-arrow-right {
  height: 100%;
  display: flex;
  align-items: center;
}

.cargus-map-widget .search #cargus-search-results-container {
  position: absolute;
  z-index: 999999;
  background-color: #fff;
  top: 102px;
  width: 100%;
  max-height: 480px;
}

.cargus-map-widget .search .icon img {
  width: 32px;
  height: 32px;
}

.cargus-map-widget .search #cargus-search-results-container .icon {
  display: flex;
  align-items: center;
  padding-left: 12px;
  padding-right: 12px;
}

.cargus-map-widget .search #cargus-search-results-container {
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: transparent;
  scrollbar-width: none;
}

.cargus-map-widget .search #cargus-search-results-container .card {
  overflow: hidden;
  display: flex;
  padding-right: 16px;
  padding-left: 16px;
  flex-direction: row !important;
  border-bottom: solid;
  border-color: #eee;
  border-block-width: 1px;
  background-color: #fff;
  margin: 0;
  border: unset;
  border-radius: unset;
}

.cargus-map-widget .search #cargus-search-results-container .card:hover {
  background-color: #eee;
  cursor: pointer;
}

.cargus-map-widget #cargus-search-results-container::-webkit-scrollbar {
  width: 0;
  margin: 32px;
}

.cargus-map-widget #cargus-search-results-container::-webkit-scrollbar-track:hover {
  background-color: #f0f0f0;
}

.cargus-map-widget #cargus-search-results-container::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}

.cargus-map-widget #cargus-listContainer {
  overflow-y: scroll;
  overflow-x: clip !important;
  scrollbar-width: none;
}

.cargus-map-widget #cargus-listContainer::-webkit-scrollbar {
  width: 8px;
}

.cargus-map-widget #cargus-listContainer::-webkit-scrollbar-track:hover {
  background-color: #f0f0f0;
}

.cargus-map-widget #cargus-listContainer::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}

.cargus-map-widget #cargus-search-reset-button {
  display: none;
  align-items: center;
  margin-left: -22px !important;
  cursor: pointer;
  width: 16px;
  height: 16px;
  padding: 16px;
  background-position: center;
  background-repeat: no-repeat;
}

.cargus-map-widget .cargus-filter {
  padding-top: 8px;
  padding-bottom: 8px;
}

.magnify-icon-cargus-searchbar {
  display: flex;
  align-items: center;
  padding-left: 8px;
  height: 52px;
}

.cargus-map-widget .search #cargus-search-results-container .title {
  padding-top: 12px;
  margin-top: 0 !important;
  margin-bottom: 8px;
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
  margin: 8px 0;
  font-family: Montserrat, sans-serif;
  color: #000;
  padding-bottom: 0;
  margin-bottom: 4px;
}

.cargus-map-widget .search #cargus-search-results-container .address {
  margin: 0 !important;
  padding: 0 0 2px 0 !important;
  font-size: 12px;
  line-height: 18px;
  color: #979797;
  font-family: Montserrat, sans-serif;
}

.cargus-map-widget .search #cargus-search-results-container .days {
  font-size: 12px;
  line-height: 18px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  margin: 0 !important;
  padding: 0 !important;
}

.cargus-map-widget .search #cargus-search-results-container .card .content {
  padding: 0 !important;
  margin-bottom: 12px;
}

@media only screen and (min-width:768px) {
  .cargus-map-widget #cargus-listContainer {
      margin-top: 12px;
  }

  .cargus-map-widget .cg-map-widget-container #cargus-search-box {
      width: 87%;
  }
}

@media only screen and (max-width:768px) {

  .cargus-map-widget #cargus-query-container {
      display: flex;
      flex-direction: column;
      max-height: 400px;
  }

  .cargus-map-widget .search #cargus-search-results-container {
      position: initial;
  }

  .cargus-map-widget .cg-map-widget-container #cargus-search-box {
      width: 75%;
  }

  .cargus-map-widget .query-search-results-wrapper #cargus-search-results-container {
      max-height: 560px;
  }

  .cargus-map-widget .search #cargus-search-results-container {
      max-height: 85%;
  }
}

#cargus-map-wrapper {
  position: relative;
  height: 100%;
  box-sizing: border-box;
}

.cargus-map-widget {
  z-index: 999;
}

.cargus-map-widget #map-widget-container {
  height: 640px;
}

.cargus-map-widget #map {
  width: 100%;
  height: 100%;
}

.cargus-map-widget#shipgomap-modal {
  align-items: center;
  justify-content: center;
  padding: 0;
}

.cargus-map-widget {
  display: flex;
  height: 640px;
  background-color: #fff;
  position: relative;
}

.cargus.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1 !important;
}

.cargus.modal .modal-dialog {
  background-color: #fff;
  padding: 22px;
  position: relative;
}

.cargus.modal .modal-content {
  text-align: center;
}

.cargus.modal .close-button {
  position: absolute;
  right: 0;
  top: 0;
  padding: 8px;
  margin: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.cargus.modal .modal-content .modal-image {
  max-width: 512px;
  width: 100%;
}

.cargus-map-widget #close-modal {
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px;
  margin: 3px;
  width: 12px;
  height: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  cursor: pointer;
}

.cargus-map-widget .MapContainer {
  width: 100%;
  cursor: pointer;
  background-color: #fff;
}

.cargus-loading-circle {
  width: 40px;
  height: 40px;
  border: 4px solid rgba(0, 0, 0, .1);
  border-top: 4px solid #f38230;
  border-radius: 50%;
  animation: spin 2s linear infinite;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto auto;
  transform: translate(-50%, -50%);
  z-index: 99999 !important;
}

@keyframes spin {
  0% {
      transform: rotate(0);
  }

  100% {
      transform: rotate(360deg);
  }
}

.cargus-map-widget #cargus-locker-checkbox,
.cargus-map-widget #cargus-shop-checkbox {
  accent-color: #f38230 !important;
}

#cargus-sidebar {
  height: 100%;
}

@media only screen and (min-width:768px) {
  .cargus-map-widget #close-modal {
      top: -16px;
      right: -16px;
  }

  #cargus-sidebar {
      min-width: 400px;
      padding: 8px;
      display: flex;
      flex-direction: column;
  }

  .cargus-map-widget {
      width: 100%;
  }

  .cargus-map-widget .cg-map-widget-container {
      max-width: 1120px;
      width: 100%;
  }

  #cargus-map-wrapper {
      position: relative;
      height: 100%;
      width: 100%;
  }
}
@media only screen and (min-width:767px) {
  .cargus-map-widget .search-container {
      align-items: center;
  }
}
@media only screen and (max-width:767px) {
  .cargus-map-widget .search-container {
      border-radius: 24px;
      border: 1px solid var(--Light-Grey-2, #eee);
      box-shadow: 0 2px 12px 0 rgba(21, 21, 21, .06)
      background: var(--White, #fff);
  }
}

@media only screen and (max-width:768px) {

  .cargus-map-widget .search-container {
      justify-content: space-evenly;
      padding: 0;
  }

  .cargus-map-widget .MapContainer {
      width: 100%;
  }

  .cargus-map-widget#cg-map-widget-container {
      height: 100% !important;
      width: 100%;
      flex-direction: column-reverse;
  }

  .cargus-map-widget.MapContainer {
      width: 100% !important;
  }

  .cargus-map-widget.search {
      width: 100%;
  }

  .cargus-map-widget #cargus-sidebar {
      padding: 8px;
      display: flex;
      flex-direction: column;
      height: 100%;
  }

  .cargus-map-widget #map {
      margin-bottom: 16px;
  }

  #cargus-listContainer {
      height: 100%;
      max-height: 480px !important;
  }
}

#shipgomap-modal {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
}

#cargus-current-location {
  display: none;
}

#cargus-current-location:hover {
  cursor: pointer;
}

#cargus-map-wrapper {
  position: relative;
  height: 100%;
  box-sizing: border-box;
}

.cargus-map-widget {
  z-index: 999;
}

.cargus-map-widget #map-widget-container {
  height: 640px;
}

.cargus-map-widget #map {
  width: 100%;
  height: 100%;
}

.cargus-map-widget#shipgomap-modal {
  align-items: center;
  justify-content: center;
}

.cargus-map-widget {
  display: flex;
  height: 640px;
  background-color: #fff;
  position: relative;
}

.cargus.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1 !important;
}

.cargus.modal .modal-dialog {
  background-color: #fff;
  padding: 22px;
  position: relative;
  pointer-events: unset !important;
}

.cargus.modal .modal-content {
  text-align: center;
}

.cargus.modal .close-button {
  position: absolute;
  right: 0;
  top: 0;
  padding: 8px;
  margin: 3px;
  width: 12px;
  height: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  margin-left: -22px !important;
  cursor: pointer;
  min-width: 20px;
  min-height: 20px;
  background-position: center;
  background-repeat: no-repeat;
}

.cargus.modal .modal-content .modal-image {
  max-width: 512px;
  width: 100%;
}

.cargus-map-widget #close-modal {
  display: flex;
  align-items: center;
  margin-left: -22px !important;
  cursor: pointer;
  min-width: 20px;
  min-height: 20px;
  background-position: center;
  background-repeat: no-repeat;
}

.cargus-map-widget .MapContainer {
  width: 100%;
  cursor: pointer;
}

.select-shipping_method-button.active {
  background-color: #fef3ea;
}

#cargus-checkbox-container .select_filter-button.active {
  background-color: #fef3ea;
}

#cargus-checkbox-container .select_filter-button {
  margin: 0 0 8px 0;
  background-color: #fef3ea;
  cursor: pointer;
  font-family: Montserrat, sans-serif;
  text-transform: none;
  font-size: inherit;
  line-height: inherit;
  box-sizing: border-box;
  text-align: center;
  font-size: inherit;
  line-height: inherit;
  -webkit-appearance: button;
  width: 110px;
  padding: 8px;
  border-radius: 3px;
  font-size: 14px;
  border-radius: 18px;
  border: 1px solid rgba(243, 130, 48, .4);
  background: #fff;
  color: #f38230;
}

.cargus-loading-circle {
  width: 40px;
  height: 40px;
  border: 4px solid rgba(0, 0, 0, .1);
  border-top: 4px solid #f38230;
  border-radius: 50%;
  animation: spin 2s linear infinite;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto auto;
  transform: translate(-50%, -50%);
  z-index: 99999 !important;
}

@keyframes spin {
  0% {
      transform: rotate(0);
  }

  100% {
      transform: rotate(360deg);
  }
}

.cargus-map-widget #cargus-locker-checkbox,
.cargus-map-widget #cargus-shop-checkbox {
  accent-color: #f38230 !important;
}

@media only screen and (min-width:768px) {
  #cargus-current-location {
      display: block;
      width: 72px;
      height: 72px;
      position: absolute;
      right: 16px;
      background-size: cover;
      bottom: 16px;
      z-index: 99999;
  }

  .hide-desktop {
      display: none !important;
  }

  #cargus-map-wrapper {
      border-top: 32px solid #fff;
  }

  .cargus-map-widget #close-modal {
      top: 0;
      right: 0;
  }

  #cargus-sidebar {
      width: 400px;
      padding: 8px;
      display: flex;
      flex-direction: column;
      position: absolute;
      left: 0;
      z-index: 9999;
      margin: 32px 24px;
  }

  .cargus-map-widget {
      width: 100%;
  }

  .cargus-map-widget .cg-map-widget-container {
      max-width: 1120px;
      width: 100%;
      display: block;
      position: relative;
  }

  #cargus-map-wrapper {
      position: relative;
      height: 100%;
      width: 100%;
  }
}

@media only screen and (max-width:768px) {
  .hide-mobile {
      display: none !important;
  }

  .cargus-map-widget #close-modal {
      display: none;
  }

  .cargus-map-widget .MapContainer {
      width: 100%;
  }

  .cargus-map-widget#cg-map-widget-container {
      height: 100% !important;
      width: 100%;
      flex-direction: column-reverse;
  }

  .cargus-map-widget.MapContainer {
      width: 100% !important;
  }

  .cargus-map-widget.search {
      width: 100%;
  }

  .cargus-map-widget #cargus-sidebar {
      padding: 12px 24px;
      height: 100%;
      display: flex;
      flex-direction: column;
  }

  .cargus-map-widget #map {
      margin-bottom: 16px;
  }

  #cargus-listContainer {
      height: 100%;
      max-height: 480px !important;
  }
}

.cg_leftArrow {
  width: 16px;
  height: 16px;
  background-size: cover;
  background-repeat: no-repeat;
}